@charset "utf-8";
/* CSS Document */

.responsive-ligue .comite-col-box-center {
	margin: 0px 0.9%;
}
.responsive-ligue .associations-partenaires .content-slider .adress {
	border: 2px solid #fff;
	line-height: 16px;
}
.responsive-ligue .social-box-comite a {
	padding: 1.5% 3%;
	margin: 7% 1% 0%;
}
.responsive-ligue .comite-col-box-left, .responsive-ligue .comite-col-box-center, 
.responsive-ligue .box-item-comite,
.associations-partenaires .jcarousel-skin-default .jcarousel-item,
.responsive-ligue .comite-col-box-right .jcarousel-skin-default .jcarousel-item-horizontal,
.responsive-ligue .comite-col-box-right {
	height: auto;
}
.responsive-ligue .comite-col-box-right div a{
	display: block;
}
.responsive-ligue .box-item-comite .infos h2 {
	font-size: 35px;
	font-size: 2rem;
}
.responsive-ligue .box-item-comite .infos {
	padding: 0% 3%;
}
.responsive-ligue .jcarousel-skin-default .jcarousel-next, .jcarousel-skin-default .jcarousel-prev {
	top: 25%;
}
.responsive-ligue .box-item-comite .infos p {
	font-size: 20px;
	font-size: 1.15rem;
}

.block-events-comite .pane-title{
	font-size:1.75rem;}